#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-954hUbnKBrNAuP55AQ37tN
key:                  hls-eval-plugin-1.5.0.0-954hUbnKBrNAuP55AQ37tN
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3c8632ca1fc2f17e64ba8f99011b6bbc
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-954hUbnKBrNAuP55AQ37tN
depends:
    Diff-0.4.1-93VJPKxRfUy8kQaaERgetd
    QuickCheck-2.14.3-1sWCe8KuaHp2ZxS22lbvKK
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-2mdugPLlpsLFCymFYwYPi2 filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-IK0p0knsZKJ6ifDWycSJqV
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    hls-graph-1.9.0.0-BVlocAhLREr93pIU0uNpWd
    hls-plugin-api-1.6.0.0-AWK1aZFAUysD3mmtii36PC
    lens-5.2.3-Ip76jddesOj5vmVbK7jYXC
    lsp-1.6.0.0-2t8x0RCtMfUJVfdZdVq4q7
    lsp-types-1.6.0.0-2PAEzESuvtVD0aUlvMjlGC
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-FEokIrt47mg35oEJIHdb35
    safe-exceptions-0.1.7.4-8yXqOaK0ALU225KFP18Gb1 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-EriphGGHrXD5yi0NJAVhR6
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

